#fw-section-featured-collection-1755977536 {
--color-primary: #08106f;
--color-primary-rgb: 8, 16, 111;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #08106f;
--color-on-background-rgb: 8, 16, 111;
--color-product-image-background: #08106f;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}




#fw-section-announcement-bar-ff3d4b3c-2792-4551-b276-c7ab5ca65a74 {
--color-primary: #03094f;
--color-primary-rgb: 3, 9, 79;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #150264;
--color-on-background-rgb: 21, 2, 100;
--color-product-image-background: #150264;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-announcement-bar-b83ab02b-88ce-4b8e-a581-2b3184affc5e {
--color-primary: #08106f;
--color-primary-rgb: 8, 16, 111;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #08106f;
--color-on-background-rgb: 8, 16, 111;
--color-product-image-background: #08106f;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}